Subject: Automatic vs. Manual Transmission

From: [email-masked] (actius)
Date: 17 Jun 1995 00:29:10 -0400

Current opinion states that manual transmissions get better fuel economy 
and faster acceleration than equivalent automatic transmissions.  Is this 
accurate and if so, why?  One would think that with todays advancements 
in technology, that it would be possible to construct an automatic 
transmission that can out-perform any human.  Is there a fundamental 
technological barrier? Or is it just economics; buyers of automatic 
transmission vehicles are satisfied with the product why should we 
[auto-manufacturers] improve it?

	I will summarize any posted and email answers and send a copy of 
the summary to the maintainer of the rec.autos:_Frequently_Asked_Questions.

	Thankyou for your assistance,
	Barclay Hershey
	[email-masked]